/* Custom Client/Override Styling */

.kx-search-results-cart {
    --bs-card-color: var(--kx-color-brand-2);
    --bs-card-border-color: var(--kx-color-brand-2);
    --bs-card-title-color: var(--kx-color-brand-4);
    --bs-card-bg: var(--kx-color-brand-2);
}

.kx-search-results-cart__button {
    --bs-btn-color: var(--kx-color-brand-8);
    --bs-btn-border-color: var(--kx-color-brand-8);
    background-color: var(--kx-color-brand-1);
    --bs-btn-hover-color: var(--kx-color-brand-1);

}
    .kx-search-results-cart__button:hover {
        background-color: var(--kx-color-brand-8);
        border-color: var(--kx-color-brand-8);
    }

.kx-search-results-cart .table {
    --bs-table-color: var(--kx-color-brand-4);
}
hr {
    color: grey;
}

a.kx-social-link, .kx-master-footer a.kx-social-link {
    color: var(--kx-color-brand-4);
}

.fa-inverse {
    color: var(--kx-color-brand-1);
}

a.kx-social-link:hover, .kx-master-footer a.kx-social-link:hover {
    color: #797979;
}

.kx-footer-logo {
    display: block;
    width: 200px;
    height: auto;
    aspect-ratio: var(--kx-size-aspect-ratio-logo, 3 / 1);
    text-indent: -9999px;
    max-width: var(--kx-size-max-width-logo, 300px);
    background-image: url("/Clients/EdinburghNapier/Images/footer-logo.png");
    background-repeat: no-repeat;
}

.kx-master-header__top {
    position: relative;
}

    .kx-master-header__top::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 0;
        height: 0;
        /* size = clamp(min, responsive, max) */
        border-left: clamp(60px, 18vw, 180px) solid #454D8C;
        border-top: clamp(60px, 18vw, 142px) solid transparent;
        pointer-events: none;
    }

.kx-logo {
    margin-left: 100px;
}

@media (max-width: 767px) {
    .kx-master-header__top::after {
        display: none;
    }

    .kx-logo {
        margin-left: 0px;
    }
}